Page MenuHomePhabricator

Update Offentligt stöd
Closed, ResolvedPublic4.5 Estimated Story Points

Description

Update the wiki page Offentligt stöd with all relevant information for 2018 and 2019 (accepted funding and payments made).

Check the https://se.wikimedia.org/wiki/Ansökningar_2018 and https://se.wikimedia.org/wiki/Ansökningar_2019 for the different accepted applications.

Event Timeline

Jopparn triaged this task as High priority.Nov 11 2019, 12:32 PM
Jopparn created this task.
Jopparn set the point value for this task to 4.
Jopparn moved this task from Backlog to Evelina on the User-Evelina-Bang-WMSE board.
Jopparn updated the task description. (Show Details)Nov 12 2019, 2:18 PM

@Jopparn I think I'm done, please have a look and see if it seems reasonable and if anything appears to be missing. For Samsyn, the sum specified as granted in 2017 doesn't correspond to the sum in the file 20171124-63-183104-Vinnova intyg om försumbart stöd Samsyn.pdf in Nextcloud. Does it need to be changed?

Evelina-Bang-WMSE changed the point value for this task from 4 to 4.5.Nov 21 2019, 3:36 PM
Evelina-Bang-WMSE closed this task as Resolved.Mar 10 2020, 8:17 PM